Article ID: 111773, created on Aug 3, 2011, last review on May 6, 2014

  • Applies to:
  • Plesk 10.x for Linux
  • Plesk 9.x for Linux/Unix


If you try to use any API requests from these examples for changing the FTP account settings, you will see the following error message:

<errtext>operator ftp-user is  not supported</errtext>


Operator ftp-user is supported only for the Windows version of Parallels Plesk Panel.


As a possible workaround, you can use the following API request:

<?xml version="1.0" encoding="UTF-8"?>
<packet version="">

dd0611b6086474193d9bf78e2b293040 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 6ef0db7f1685482449634a455d77d3f4 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF